Subject: [PWE3] Dynamic PW unclear text.

From: Luca Martini <[email-masked]>
Date: Fri, 03 Aug 2007 08:33:40 -0600

WG,

In section 7.1.3. "Dynamic advertisement with BGP"

the following text is difficult to understand:

In the case of the MS-PW if the Source T-PE knows a priori the address of the
Terminating T-PE, there is no need to advertise a "fully qualified" address
on a per PW Attachment Circuit. Only the T-PE Global ID, Prefix, and prefix
length needs to be advertised as part of well known BGP procedures - see
[RFC2858].

So I changed it to :

Contrary to other l2vpn signaling methods that use BGP [L2-SIGNALING], in the case of the dynamically placed MS-PW if the source T-PE knows a priori ( by provisioning ) the address of the terminating T-PE. Hence there is no need to advertise a "fully qualified" 96 bit address on a per PW Attachment Circuit basis. Only the T-PE Global ID, Prefix, and prefix length needs to be advertised as part of well known BGP procedures - see [RFC2858].

Luca

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3